List questions in project
GET
/v2/projects/{projectId}/questions
const url = 'https://api.surveycoder.io/v2/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/questions';const options = {method: 'GET', headers: {'x-api-key': '<x-api-key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.surveycoder.io/v2/projects/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/questions \ --header 'x-api-key: <x-api-key>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string format: uuid
Responses
Section titled “ Responses ”List of questions
Media type application/json
object
success
boolean
data
Array<object>
object
id
string format: uuid
text
string
status
string
coding_type
string
response_count
integer
Example
{ "success": true, "data": [ { "text": "What did you like most about our service?", "status": "pending" } ]}